/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
 /*body { display: none;}*/

#menu-bar-wrapper {
  height: 88px;
  border-top: 1px solid #e96d2e;
  border-bottom: 1px solid #e96d2e;
  width: 100%;
  background-color: #fff;
  margin-top: 3em;
  /*overflow: hidden;*/
}

#block-logo-block-logo {
   top: -2.2em;
}
#block-block-1 {
   margin: 0 auto;
   width: 976px;
   max-width: 100%;
   text-align: right;
 }
 #block-block-1 span {
   display: inline-block;
   margin: 0 2em;
 }
 #block-menu-menu-top-nav {
   margin-top: 1.25em;
 }
#block-menu-menu-top-nav li {
  padding: 0 .75%em;
}




.field-name-body {
  padding-left: 20px;
  max-width: 350px;
  display: block;
  float: left;
}
.field-name-body.no-node-image {
  max-width: 97%;
  width: 97%;
}
.image-style-content-image {
  float: right;
}



.field-name-body {
  padding-left: 2em;
  /*max-width: 350px;*/
  display: block;
  float: left;
  max-width: 97%;
  width: 97%;
}
.image-style-content-image {
  float: right;
  margin-left: 10px;
}



#menu-bar {
  font-size: 160%
}


#block-nice-menus-1 {
  position: static;
  background-image: none;
  background-color: #f68b1f;
  width: 1022px;
  max-width: 100%;
  display: block;
  height: auto;
}
ul.nice-menu {
  z-index: 50;
  display: none;
  /*display: block;*/
  margin: 0 auto;
  width: 100%;
  float: none;
  background: none;
}
ul.nice-menu ul {
  z-index: 40;
  border: 1px solid #4f4f57;
  border-top: none;
  top: 2em;
}


/*
ul.nice-menu ul li,
ul.nice-menu-down li li.menuparent,
ul.nice-menu-down li li.menuparent:hover {

  border-bottom: 1px dotted #f68b1f;
  background-color: #faa24b;
  padding: 0 .3em;
}
*/


ul.nice-menu-down li li.first.menuparent:hover {
  background-image: none;
}
ul.nice-menu ul li.last,
ul.nice-menu-down li li.lastmenuparent,
ul.nice-menu-down li li.last.menuparent:hover {
  border-bottom :0;

}




ul.nice-menu li,
ul.nice-menu li.menuparent,
ul.nice-menu li.menuparent:hover  {
  background: none;
  list-style-type: none;
  border: none;

}

ul.nice-menu ul li,
ul.nice-menu-down li li.menuparent,
ul.nice-menu-down li li.menuparent:hover {
  border-bottom: 1px dotted #f68b1f;
  background-color: #faa24b;
  padding: 0 .3em;
}

ul.nice-menu-down .menuparent a {
  padding-right: 2em;
}
ul.nice-menu .menuparent ul a {
  font-family: arial, helvetica, sans-serif;
  padding: .3em .9em;
}
ul.nice-menu .menuparent ul a:hover {
  background-color: #58585a;
  border-radius: .5em;
  color: #fff;
  text-decoration: none;
}
ul.nice-menu a,
ul.nice-menu-down .menuparent a {
  padding: 0.3em 1.9em 0.3em 1.82em;
  color: black;
}

ul.nice-menu ul ul {
  border-top: 1px solid #4f4f57;
  border-left: none;
  margin-left: 10px;
}

.node-teaser {
  display: table-cell;
  padding: 0 2em;
}

.node-teaser .field-name-body{
  margin: 0;
  padding: 0;
}